\begin{titlepage}
  \vspace*{5cm}
  \begin{flushleft}
    \begin{minipage}{0.6\textwidth}
      \Large{Привет хаскель!}
    \end{minipage}
  \end{flushleft}

  \vspace*{5cm}

  \begin{flushright}
    \begin{minipage}{0.4\textwidth}
      \begin{flushleft}
        Функции --- это маяки стабильности в море беспорядка.
      \end{flushleft}
    \end{minipage}
  \end{flushright}
  \begin{flushright}
    Майк Хаммонд
  \end{flushright}
\end{titlepage}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../IndividualTranslation-Haskell"
%%% End:
